Bug 246807 - documentation generation problem for hi-IN
documentation generation problem for hi-IN
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
500
All Linux
urgent Severity low
: ---
: ---
Assigned To: John Ha
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 00:09 EDT by Decroux Fabien
Modified: 2014-08-04 18:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 00:14:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Decroux Fabien 2007-07-05 00:09:34 EDT
Hi, 

An error prevent the html documentation for hi-IN to be generated.
Here is the error:
----------------------------------------------------------------------
START: test-hi-IN Wed Jul  4 23:47:50 EDT 2007
Update_Agent.xml:606: element xref: validity error : IDREF attribute linkend
references an unknown ID "fig-up2date-finished"
Update_Agent.xml:590: element xref: validity error : IDREF attribute linkend
references an unknown ID "fig-install-finished"
Document tmp/hi-IN/xml/Reference_Guide.xml does not validate
make: *** [test-hi-IN] Error 3
----------------------------------------------------------------------

I can't figure this out, do have an idea what's the problem could be.

Cheers,
Fabien

Note You need to log in before you can comment on or make changes to this bug.